## NAME

v.make.subj - Create a "subject" file from all category labels found in a set of listed vector maps.
(SCS GRASS Vector Program)

## SYNOPSIS

v.make.subj
v.make.subj help
v.make.subj map=name[,name,...] subj=name

## DESCRIPTION

Program to read the dig_cats file for each listed map. The program then creates (or appends to, if the SUBJ file exists) a "subject" file of all of the labels, giving a unique category value to each.

This program was designed to create a common category file from maps of areas that have the same category labels, but different category values; and that must be joined/merged together.

## COMMAND LINE OPTIONS

### Parameters:

map=name
  Vector map--source for composite.
subj=name
  New SUBJ file name.

## SEE ALSO

v.merge

## AUTHOR

R.L. Glenn , USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:35 $